Bug 102320 - adsl script don't have execute perms
adsl script don't have execute perms
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rp-pppoe (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-13 16:04 EDT by Jim Richardson
Modified: 2015-01-07 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-14 05:21:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Richardson 2003-08-13 16:04:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030626

Description of problem:
the folowing script in /usr/share/rp-pppoe-3.5 aren't permissioned for execute
following rpm installation:

adsl-connect
adsl-init
adsl-setup
adsl-start
adsl-stop

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install the rpm, then look at the file permissions.

Actual Results:  The scripts aren't permissioned for execution.

Expected Results:  Expected to be able to run the scripts without having to set
their permissions for execute.

Additional info:
Comment 1 Ngo Than 2003-08-14 05:21:05 EDT
It's intent! You should not do it please! it's just examples and won't work with
Red Hat Linux. For DSL setting, you should use redhat-config-network.

Note You need to log in before you can comment on or make changes to this bug.